{ pkgs, lib, config, ... }:

{
  languages.python = {
    enable = true;
    venv.enable = true;
    venv.requirements = ''
      ipython
      jupyter
      matplotlib
      numpy
      scikit-learn
    '';
  };

  packages = [
    pkgs.graphviz
    pkgs.zsh
  ];
}
